Bug 1288247 - Galera fails to start, all nodes end up failing
Galera fails to start, all nodes end up failing
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: mariadb-galera (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
high Severity high
: ---
: 6.0 (Juno)
Assigned To: Damien Ciabrini
yeylon@redhat.com
: Unconfirmed, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 18:04 EST by Jeremy
Modified: 2016-04-18 02:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 17:32:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.